/* CSS Document */


@media(max-width:1023px){
#navigation ul li{margin-left:7px;}
#navigation ul li a{font-size:14px;padding:0 10px;}	
.left_panel h1{font-size:37px;padding-bottom:20px;line-height:40px;}
.left_panel h1 span{font-size:27px;}
}

@media(max-width:767px){
.logo{position:relative;padding-bottom:10px;text-align:center;}
#navigation ul{float:none;width:100%;}
.banner_text{position:relative;left:0;width:100%;background-color:#fff;padding:10px 0px;}
.banner_text h2{font-size:40px;line-height:normal;color:#3651a3;text-shadow:none;}
.banner_text h2 span{font-size:30px;display:inline;}
.padding{padding:0;}
.table2 ul li{background-image:none;padding-right:17px;}
.table2 ul li span{position:relative;top:0;display:block;width:auto;}
.heading{display:block;}
.heading h5{text-align:left;padding:10px 0 0 0 ;}
.top_box{display:none;}
.table3 ul li{background-image:none;padding-right:17px;}
.table3 ul li span{position:relative;top:0;display:block;width:auto;}
.salads-menu-list
{
text-align:justify !important;
color:#ffffff !important;
width:90% !important;
margin:-36px 0 0 0 !important;
line-height: 20px !important;
}
.address-left
{
float:left;
width:100%;
}
.address-right
{
float:left;
width:100%;
margin-left:0px;
}
}

@media(max-width:479px){
.table1 ul li{padding-right:17px;background-image:none;}	
.table1 ul li span{position:relative;top:0;display:block;font-weight:bold;width:auto;}
.blue_heading h3{font-size:18px;}
.contact_left h3{float:none;padding-bottom:0;}
.contact_left h3 span{float:none;}
.contact_left p{padding-top:0;}
}



/*------------Default Start------------*/
.one{width:100%;margin:0;}
.one_margin{width:100%;margin:0 auto 20px auto;}
.two{width:47%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.three{width:30%;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.center{text-align:center;}

@media(max-width:767px){
.one_767{width:100%;margin:0 auto;float:none;text-align:center;}
.one_margin_767{width:100%;margin:0 auto 20px auto;float:none;text-align:center;}
.two_767{width:45%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;text-align:center;}
.three_767{width:30%;display:inline-block;margin-left:1%;margin-right:1%;vertical-align:top;text-align:center;}
.center_767{text-align:center;}
}

@media(max-width:479px){
.one_479{width:100%;margin:0 auto;float:none;text-align:center;}
.one_479_margin{width:100%;margin:0 auto 20px auto;float:none;text-align:center;}
.two_479{width:45%;text-align:center;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
.three_479{width:30%;text-align:center;margin:0 1% 20px 1%;display:inline-block;vertical-align:top;}
}
/*------------Default End------------*/
